PMAP_RELEASE(9)

NAME
pmap_release - release resources held by a physical map

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/pmap.h>
void
pmap_release(pmap_t pmap);

DESCRIPTION
The pmap_release() function releases any resources held by the physical map pmap. This function is called when a pmap initialized by the corresponding function, pmap_pinit() is being released.

IMPLEMENTATION NOTES
This function should only be called if pmap no longer contains any valid mappings.

SEE ALSO
pmap(9), pmap_pinit(9)

AUTHORS
This manual page was written by Bruce M Simpson <bms@spc.org>.